.breadcrumb {
  background-color: transparent;
  font-family: "Work Sans SemiBold", serif;

  li {
    a {
      color: $medium-gray;
      font-size: .7rem;
    }

    &:before {
      color: $medium-gray !important;
    }
  }
}